## 创建电站

介绍在App中创建电站的步骤。

电站类型、逆变器类型或通信设备不同，新建电站界面略有差异，请以实际界面为准。

#### 前提条件

- 已从经销/安装商或智慧光伏云获取登录Smart Solar Cloud App的账号和密码；

- 逆变器与智慧光伏云研发的通信设备正常连接。

#### 背景信息

业主用户将电站交给经销/安装商管理，需从经销/安装商获取经销/安装商代码。

经销/安装商帮助业主用户新建电站，需从业主用户获取业主电子邮箱。

	创建电站电子邮箱为必填项，注意每个电子邮箱只能注册一次。

#### 操作步骤

进入首页后，若账号中没有电站，点击“创建电站”；若账号中有电站，单击![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标")进入创建电站页面

##### 填写电站基本信息

| **参数名称** | **说明** |
| ------------ | ------------ |
|*电站名称 | 电站的名称，默认为设备序列号  |
| *电站类型| 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG)图标，选择对应的电站类型 |
| *装机功率（kWp）|  输入装机功率  |
| *国家（地区）| 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG)图标，选择电站所属国家（地区） |
|*时区| 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG)图标，选择电站所在的时区|
|*电站地址| 电站所在的位置，可通过两种方式添加位置：</br>手动输入：在输入框手动输入电站位置；</br>自动获取：点击 ![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) 图标，自动获取当前位置或搜索电站位置，点击“确定”。|
 |*并网类型| 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG)图标，选择电站的并网类型 |
|并网日期| 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e036a1eb4b7592c6aa708fb4d76e96a3_r.JPG)图标，选择并网日期|
| *业主邮箱| 输入业主邮箱|
|邮编| 电站所在地的邮编|
| 电站图片| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d568df81f9e2ebfd7be707b1d039f7f9_r.JPG) 上传电站图片|
| 上网电价和用电电价|1. 直接输入上网电价</br> 2. 点击更多设置：</br>  a.输入电价单位。</br>b.直接输入电网电价或打开“分时电价”分时段填写电网电价。|

注：
1. *表示为必填项。
2.  打开创建电站页面将自动获取电站所在地的时区和地址。

##### 添加通讯设备

1.通过扫描通信设备上的二维码，或图片识别已拍摄的设备上的二维码，确认软件识别正确后点击“确定”，成功添加通讯设备。

2.选择通信设备类型，可在页面下方查看对应设备的序列号所在位置。手动输入通信设备的序列号（S/N），点击“确定”，成功添加通讯设备。

##### 系统调试

成功添加设备，默认进入设备页面。

- 通讯设备为“WiNet”和“WiFi”的操作步骤如下。
###### 网络配置
 点击单个设备左下角的“系统调试”按钮，进入系统调试界面。系统调试页面包含网络配置和并网调试入口。
 
 - 通讯设备为“WiNet”的操作步骤如下。
 
   点击网络配置，如果移动设备（如手机）连接的非通信设备的网络则进入快速配网界面，如果移动设备连接的是通信设备的网络则进入WLAN直连配网界面：
   - 
   WLAN
   
     - 快速配网

       (1) 页面弹出“开启快速配网模式”提示，点击已开启。
	 
	   (2) 打开移动设备的WLAN功能，连接网络列表中家庭网络并返回智慧光伏云App。
   
       (3) 若移动设备为iOS系统：输入家庭网络名称及密码。点击“连接”；
	     
		   若移动设备为Android系统：点击WLAN列表中家庭网络，输入密码，点击确定。 

       (4) 配网成功，进入等待处理界面，处理完成后自动返回系统调试页面。

       (5) 网络配置左侧出现![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG)图标，表明网络配置成功。
	 
	   (6) 配网失败，显示配网失败界面，
	
	     a. 点击重试,重复快速配网操作，
	   
	     b. 点击WLAN直连，先将手机连上通信设备的网络，连接成功之后进入WLAN直连配网。
		 
     - WLAN直连配网
	 
	 （1) 点击WLAN列表中的家庭网络，连接成功后自动进入等待处理界面，处理完成后自动返回系统调试页面。
	 
	   （2) 网络配置左侧出现![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG)图标，表明网络配置成功。
		 
   - 以太网
   
       (1) 点击界面左下角的“以太网连接”按钮，界面提示“激活热点”。点击“下一步”。

       (2) 界面提示将移动设备连接至“AP-通信模块序列号”的WLAN。连接成功后，返回App，界面提示连接成功，点击“下一步”。

       (3) 填写相关信息，包括自动分配IP、子网掩码、IP地址、网关地址、DNS1和DNS2。点击“确定”后自动返回系统调试页面。

       (4) 网络配置左侧出现![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG)图标，表明网络配置成功。

 - 通讯设备为“WiFi”的操作步骤如下：

       (1)成功添加通讯设备后，默认进入设备页面。点击单个设备左下角的“系统调试”按钮，进入系统调试界面。

       (2) 点击网络配置，弹出智慧光伏云请求连接设备“AP-通信模块序列号”以便进行“系统调试”的提示，点击同意，进入选择家庭网络页面。
 
       (3) 点击WLAN列表中的家庭网络，连接成功后自动返回系统调试页面。
     
	  点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_e77a31c89f4825af6a48009dc9573de6_r.JPG)图标，可刷新WLAN列表。

      (4) 网络配置左侧出现![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG)图标，表明网络配置成功。
   
        网络配置成功之后，并网调试按钮可点击。
  
 ###### 并网调试

 (1)  点击并网调试。
 
 (2)  若系统中无最新设备安装包，则直接跳到步骤（7）。若系统中有最新设备升级包，则弹出提示框内容如下：
  
     智慧光伏云为设备提供了重要的升级
     注：升级时请确保直流侧上电。
   
 (3) 打开移动设备的WLAN功能，连接网络列表中家庭网络并返回智慧光伏云App。
 
 (4) 点击“立即更新”，进入升级状态。
 
 (5) 升级通信设备后，根据提示连接至“AP-通信模块序列号”的WLAN。
 
 (6) 升级成功后，界面显示升级前后软件包的版本号和升级时间。
 
 (7)点击“下一步”，进入初始化设置界面。

 (8) 根据实际需要设置初始化保护参数。点击“设置”，设置成功返回系统调试页面。
 	  国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。 
 (9)  并网调试左侧出现![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG)图标，表明初始化参数配置成功。

 (10）完成通讯设备的连接，并完成网络配置和并网调试后，点击“完成”。返回App首页显示创建的电站信息。
      创建电站完成，或创建过程中退出，将弹出“用户评价”页面，用户可单击进入评价页面。

 
- 通讯设备为“EyeM4”、“Logger1000”的操作步骤如下。
 
      

 ###### 网络配置
  
    当EyeM4和Loggger1000设备使用数据卡时，无需进行以下操作。
   
   (1) 成功添加通讯设备后，默认进入设备页面。
 
   (2) 移动设备连接至“AP-通信模块序列号”的WLAN。连接成功后。
    
   (3) 打开浏览器，进入网页http://11.11.11.1
 
   (4) 点击![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_8af0a37d93e43e77dd3b3dea801c787e_r.JPG)图标>登录，输入密码登录。
 
   (5) 点击系统>端口参数>WLAN，打开WLAN开关，点击附近的WLAN进行连接，连接成功后提示操作成功。
 
   (6) 返回App页面。
	
 ###### 并网调试

 (1) 完成网络配置。
 
 (2) 点击设备右上角的“未配置”按钮。

    若设备已经过初始化设置，则设备右上角无“未配置”按钮。

 (3) 进行初始化参数设置页面，根据实际需要设置初始化保护参数。点击“设置”，设置成功返回设备列表。

	  国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。